Subject: Ticket Assigned - Refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 03:36:34 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund Hi,

I was wondering if I can refund/replace one of the items as I am not satisfied with it. If so, what is the process?

Regards,
M Martin

> On Mar 12, 2021, at 11:46 PM, Babyshop <[email-masked]> wrote:
> 
> 
> Order number 9641678508 has been shipped.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Clothing Baby Gear Nursery & Feeding Toys Offers
> Your products have been shipped.
> Hi M MARTIN, your order number is 9641678508
> The tracking number is FP031221001389.
> Order shipping to 
> M MARTIN
> MOHAMMED SALEH BUILDING MAJAN
> UNIT 605
> Dubai, United Arab Emirates 
> Mobile: +971 556145594
> Payment Method: 
> CARLO IMSON
> xxxx xxxx xxxx 2104
> Order DetailsConsignment Number: 88888001338920210312
> Item
> Description
> Shipped Quantity
>  
> BABYSHOP 
> Love to Dream Swaddle Up Bamboo Lite Blanket 
> Color: White 
> Size: S 
> 1
>  
> BABYSHOP 
> Love to Dream Swaddle Up Original Bamboo Blanket 
> Color: Pink 
> Size: S 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @babyshoparabia.
>  
> 	
> Call us on 800-BABYSHOP (800-22297467). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions
> <88888001338920210312_9641678508_1615578382402>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2240887